/* --------------------------------------------------        --------------------------------------------------------*/
/* -------------------------------------------------- COMMON -------------------------------------------------------*/

body {
	background:url(../images/top-bg.gif) repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003e77;
	line-height:18px;
	padding:0px;
	margin:0px;
}
H1, H2, H3, H4, H5, H6, UL, LI, FORM {
	margin:0;
	padding:0;
}
H1, H2, H3, H4, H5, H6 {
	color:#ffd337;
}
H1 {
	font-size:20pt;
	font-family:"Trebuchet MS";
	line-height:20pt;
	font-weight:400;
	padding:0 0 0px 0;
}

H2 {
	font-size:27px;
	font-family:"Trebuchet MS", Verdana, Arial;font-weight:normal;color:#00498C;
	padding:0 0 10px 0;margin:0;
}
H2 span{
	font-size:27px;
	font-family:"Trebuchet MS", Verdana, Arial;font-weight:normal;color:#ea6d04 !important;
	padding:0 0 10px 0;margin:0;
}
H2 span strong{
	font-family:"Trebuchet MS", Verdana, Arial;font-weight:bold;color:#ea6d04!important;
	font-size:27px;
	padding:0 0 10px 0;margin:0;
}


H3 {
	font-family:"Trebuchet MS", Verdana, Arial;font-size:22px;font-weight:normal;color:#0960AF;
}
H4 {
	font-family:"Trebuchet MS", Verdana, Arial;font-size:19px!important;font-weight:bold;color:#0960AF;
	padding:0 0 10px 0;margin:0;
}
H5 {
	font-family:"Trebuchet MS", Verdana, Arial;font-size:20px!important;font-weight:normal;color:#0960AF;
	padding:5px 0 10px 0;margin:0;
}

 H6 {
	font-family:Helvetica, Arial, Verdana;font-size:20px!important;font-weight:normal;color:#F05F09;
}

UL {
	list-style-type:none;
	margin:0;
	padding:0;
}
UL LI {
	margin:0;
	padding:0;
}
IMG {
	border:0px;
}
INPUT, SELECT, TEXTAREA {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	color:#404040;
}
p:first-child {
	margin:0px;
}
P {
	margin:0 0 16px;
}
A:link {
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
A:visited {
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
A:hover {
	font-weight:normal;
	color:#ec7d29;
}
A:focus {
	outline-style:none;
}
.clear {
	height:0px;
	line-height:0px;
	font-size:0px;
	display:block;
	clear:both;
}
.hide {
	display:none;
}
/* - Head Style
 -------------------------------------------------------*/
.icon_ques{
	background:url(../images/icon_ques.gif) no-repeat left top;
	padding:5px 0 15px 50px !important;
}
.one{
	background:url(../images/pico01.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.two{
	background:url(../images/pico02.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.three{
	background:url(../images/pico03.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.four{
	background:url(../images/pico04.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.five{
	background:url(../images/pic05.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.six{
	background:url(../images/pic06.gif) no-repeat left top;
	padding:8px 0 15px 40px !important;color:#0960AF;font-size:20px;
}
.payment{
	background:url(../images/payment_icon.gif) no-repeat left top;
	font-family:Helvetica, Arial, Verdana;font-size:20px!important;font-weight:normal;color:#F8823C;
	padding:0 0 10px 40px;margin:0;
}

/* -------------------------- Main HomePage ---------------------------*/

DIV#mainDiv {
	width:844px;
	margin:0 auto;
	padding:0 0 0 12px;
	background:url(../images/banner.png) right top no-repeat;
}
DIV#logoandnavigation {
	width:675px;
	height:121px;
	margin:0;
	padding-top:0;
	float:left;
}
DIV#logo {
	width:197px;height:89px;
	background:url(../images/logo.jpg) left 27px no-repeat;
	float:left;
	}
DIV#logo a{
	margin:0;padding:0;
	width:197px;height:89px;
	display:block;text-indent:-9999px;
	overflow:hidden;
}

DIV#searchtop {
	width:290px;
	height:43px;
	float:left;
	padding:45px 0 0 188px;
}
DIV#search_bg
{
width:256px;
height:34px;
float:left;
background:url(../images/search_bg.gif) repeat-x;
padding:7px 0 0 17px;
}
DIV#textbox
{
width:197px;
height:26px;
float:left;
}
DIV#go
{
width:44px;
height:26px;
float:left;
}
.txtbox
{
border:1px solid #004483;
padding:2px 0 0 3px;
width:190px;
height:17px;
}
.go_btn_2{
	border:0px;
	padding:0px;
	width:43px !important;
	height:22px !important;
	background:url(../images/go.gif) no-repeat left top !important;
	margin:0 auto;
	font-family:"Trebuchet MS", Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF !important;
	cursor:pointer;
}

/* -------------------------- Navigation ---------------------------*/

DIV#navigation {
	height:40px;
	margin:0 0 0 0;
	padding:23px 0 0 0;
}
DIV#navigation A.home {
	width:65px;
	height:40px;
	background:url(../images/home.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.acreditfile {
	width:120px;
	height:40px;
	background:url(../images/acreditfile.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.aboutus {
	width:91px;
	height:40px;
	background:url(../images/aboutus.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.privacy {
	width:81px;
	height:40px;
	background:url(../images/privacy.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.faq {
	width:49px;
	height:40px;
	background:url(../images/faq.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.creditfacts {
	width:117px;
	height:40px;
	background:url(../images/creditfacts.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.example {
	width:81px;
	height:40px;
	background:url(../images/example.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A.order {
	width:61px;
	height:40px;
	background:url(../images/order.gif) no-repeat;
	float:left;
	text-indent:-999999px;
}
DIV#navigation A:hover, DIV#navigation A.active {
	background-position:bottom;
}
/* -------------------------- Contents ---------------------------*/

DIV.flash_Banner{
	width:509px;
	height:69px;
	margin:0;
	padding:0;
	position:absolute;
	top:65px;
	left:52px;
}

DIV#contentbg {
	width:818px;
	height:231px;
	margin:0px 0 0 0px;
	padding:0;
	background:url(../images/content-bg.gif) repeat-y;
	position:absolute;
	top:195px;
	left:6px;

}
DIV#welcometxt {
	width:549px;
	margin:0;
	padding-top:49px;
	padding-left:35px;
	height:92px;
}
DIV#welcometxt p {
	margin:0 0 0 5px;
}
DIV.centercontentMain{
	width:844px;
	height:426px;
	position:relative;
}
DIV#centerContent {
	width:513px;
	height:108px;
	float:right;
	padding-top:13px;
	padding-right:42px;
	line-height:19px;
}
DIV#centerContent p{
	font-size:16px;
	font-family:"Trebuchet MS";
	font-weight:normal;
	color:#2d3800;
	font-weight:500;
}
DIV#centerContent span{
	color:#dc4800;
}
DIV#valueico {
	width:161px;
	height:220px;
	margin:0;
	padding:0;
	position:absolute;
	left:68px;
	top: 151px;
	z-index:200;
}
/* -------------------------- Footer ---------------------------*/

DIV#footerMain {
	width:100%;
	height:73px;
	background:url(../images/footer-bg.gif) repeat-x;
}
DIV#footer {
	width:856px;
	margin:0 auto;
	padding-top:15px;
	color:#FFFFFF;
}
DIV#copyright {
	width:180px;
	height:14px;
	float:left;
	padding-left:25px;
}
DIV#footerLinks {
	width:495px;
	height:14px;
	margin:0;
	float:right;
	padding-right:27px;
}

/* -------------------------- Inner Pages ---------------------------*/

DIV#flash{
	width:479px;
	height:63px;
	margin:0;
	padding:67px 0 0 63px;
}

DIV#mainInnerDiv {
	width:844px;
	margin:0 auto;
	padding:0 0 0 12px;
	background:url(../images/inner-banner.png) right top no-repeat;
}

DIV#contentMain{
	width:844px;
	margin:48px 0 0 0;
	padding:0;
	background:url(../images/contentinner-bg.gif) repeat-y;

}

DIV#contentinnerbg {
	width:746px;
	min-height:298px;
	height:auto !important;
	height:298px;
	margin:0 0 0 14px;
	padding:0 25px 10px 30px;
	color:#343434;
	background:url(../images/content-top-bg.gif) top repeat-x;
}
DIV#contentinnerbg H2{
	font-size:26px;
	font-family:"Trebuchet MS", Verdana, Arial;font-weight:normal;color:#ea6d04 !important;
	padding:3px 0 10px 0;margin:0;
}
DIV#contentinnerbg ul{
	list-style-type:none;
	margin: 0px 0 20px 0px;
	padding-left:21px;	
}
DIV#contentinnerbg li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:20px;
	text-decoration:none;
}
DIV#contentinnerbg A{
	color:#fe5200;
	font-weight:bold;
	text-decoration:underline;
}
DIV#contentinnerbg A:hover{
	color:#fe5200;
	font-weight:bold;
	text-decoration:none;
}
DIV#contentinnerbg span{
	color:#ff5200;
	font-weight:bold;
}
DIV#contentinnerbg img{
	padding-bottom:0px;
}
/* -------------------------- FAQ ---------------------------*/
DIV#faq_display{
	margin:10px 0px 0px 0px;
}
DIV#faq_display p{
	padding-top:20px;
}
DIV#faq_display ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
DIV#faq_display li{
	padding:0px 0px 13px 28px;
	margin:0px;
	list-style:none;
	background-image:url(../images/faq_icon.gif);
	background-repeat:no-repeat;
	background-position:left 0px;
}
DIV#faq_display li a{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#343434;
	text-decoration:none;
}
DIV#faq_display li a:hover{
	color:#343434;
	text-decoration:underline;
}
DIV#faq_displaySub{
	margin:0; padding:0;
}
DIV#faq_displaySub ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub2{
	margin:0; padding:0;
}
DIV#faq_displaySub2 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub2 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub3 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub3{
	margin:0; padding:0;
}
DIV#faq_displaySub3 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub4 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub4{
	margin:0; padding:0;
}
DIV#faq_displaySub4 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub4 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub5{
	margin:0; padding:0;
}
DIV#faq_displaySub5 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub5 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub6{
	margin:0; padding:0;
}
DIV#faq_displaySub6 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub6 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub7{
	margin:0; padding:0;
}
DIV#faq_displaySub7 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub7 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub8{
	margin:0; padding:0;
}
DIV#faq_displaySub8 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub8 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub9{
	margin:0; padding:0;
}
DIV#faq_displaySub9 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub9 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub10{
	margin:0; padding:0;
}
DIV#faq_displaySub10 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub10 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub11{
	margin:0; padding:0;
}
DIV#faq_displaySub11 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub11 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}
DIV#faq_displaySub12{
	margin:0; padding:0;
}
DIV#faq_displaySub12 ul{
	list-style-type:none;
	margin: 0px 0 0px 0px;
	padding-left:21px;
	padding-top:22px;
}
DIV#faq_displaySub12 li{
	background:url(../images/bullet.gif) no-repeat;
	background-position:left top;
	padding-left:28px;
	margin-top:10px;
	line-height:17px;
	text-decoration:none;
}



/* -------------------------- Order ---------------------------*/

DIV#paymentOption{ 
	width:699px;
	margin:0; 
	padding:0; 
	height:34px;
	border-bottom:1px dotted #014789;
	background:url(../images/payment_icon.gif) no-repeat 0px top;
	font-family:"Trebuchet MS", Verdana, Arial;font-size:20px!important;font-weight:normal;color:#0960AF;
	padding:5px 0 0 40px;margin:0;
}

DIV.payment01{
	width:694px;
	margin:15px 0 0 0; 
	padding:7px 0 0 41px;
	background:url(../images/pico01.gif) left top no-repeat;
}
DIV#goldPadlock{
	background:url(../images/payment-img.gif) left top no-repeat;
	padding:0 0 0 107px;
	color:#003667;
	font-weight:bold;
	height:70px;
	margin-top:10px;
}
DIV#goldPadlock p{
	padding-top:17px;
}
DIV.payment02{
	width:698px;
	margin:22px 0 0 0; 
	padding:7px 0 0 41px;
	background:url(../images/pico02.gif) left top no-repeat;
}
DIV.payment02 p{
	padding-top:25px;
}
DIV.payment03{
	width:698px;
	margin:22px 0 0 0; 
	padding:7px 0 0 41px;
	background:url(../images/pico03.gif) left top no-repeat;
}
DIV.payment03 p{
	padding-top:25px;
}
DIV#orderForm{ 
	width:739px;
	height:18px;
	margin:0;
	border-bottom:3px solid #014789;
	padding-bottom:3px;
	margin-top:49px;
	font-family:"Trebuchet MS", Verdana, Arial;font-size:20px!important;font-weight:normal;color:#0960AF;
}
DIV#form{
	width:537px;
	margin:0;
	padding:26px 0 0 2px;
}
DIV#form ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
DIV#form li{
	background:none;
	margin:11px 0 0 0;
	padding:0;
	list-style-image:none;
}
DIV#form li label{
	color:#343434;
	float:left;
}
DIV#form li input{
	width:280px;
	height:20px;
	border:1px solid #898988;
	background:#c7c7c7;
	float:right;
}
DIV#form li select{
	width:283px;
	height:20px;
	border:1px solid #898988;
	background:#c7c7c7;
	float:right;
}
DIV#form li textarea{
	width:280px;
	height:62px;
	border:1px solid #898988;
	background:#c7c7c7;
	float:right;
}
input.text_feild{
	padding:2px 0 0 1px;
}
input.text_feild01{
	padding:2px 0 0 10px;
	width:260px;
}
DIV#paymentOptionform{ 
	width:739px;
	margin:37px 0 0 0; 
	padding:0; 
	height:20px;
	border-bottom:1px dotted #014789;
	font-family:"Trebuchet MS", Verdana, Arial;font-size:17px!important;font-weight:bold;color:#0960AF;
}
DIV.privacyhead{ 
	width:739px;
	margin:37px 0 15px 0; 
	padding:0; 
	height:20px;
	border-bottom:1px dotted #014789;
	font-family:"Trebuchet MS", Verdana, Arial;font-size:17px!important;font-weight:bold;color:#0960AF;

}
DIV.checkboxMain{ 
	width:275px;
	float:right;
}
DIV.checkboxMain input{
	width:12px;
}

DIV#form01{
	width:537px;
	margin:0;
	padding:26px 0 0 2px;
}
DIV#form01 ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
DIV#form01 li{
	background:none;
	margin:11px 0 0 0;
	padding:0;
	list-style-image:none;
}
DIV#form01 li label{
	color:#343434;
	float:left;
}
DIV#form01 li input{
	width:240px;
	height:20px;
	float:left;
	border:1px solid #898988;
	background:#c7c7c7;
	margin-right:5px;

}
DIV#form01 li textarea{
	width:280px;
	height:62px;
	border:1px solid #898988;
	background:#c7c7c7;
	float:right;
}

.comment_bgox_bottom{
	margin:0px;
	padding:0px;
	height:31px;
	padding:20px 0px 30px 0px;
}
.submit_btn_2{
	border:0px;
	padding:0px;
	width:88px !important;
	height:31px !important;
	background:url(../images/sumbit_btn.gif) no-repeat left top !important;
	margin:0 auto;
	font-family:"Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF !important;
	cursor:pointer;
}
.gsc-branding {display:none;} 
.gsc-resultsbox-visible{
	width:650px;
}
div.gs-watermark { display: none; }
div.gs-visibleUrl { display: none; }
div.gs-visibleUrl-long { display: none; }

#Frame {
	width:780px;
	height:50px;
	text-align:left;
	font-size:12px;
	color:#666666;
	overflow:auto;
	border:1px solid #CCCCCC;
	list-style-image: url(../images/icons/tick.gif);
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	float: none;
	
}
#Frame h2 {
	background-color:#FFFFFF;
	color:#004990;
	text-align:center;
}
#Frame a {
	font-weight:normal;
	color:#ea6d04;
	text-decoration:none;
}
#Frame a:link {
	font-weight:normal;
	text-decoration:none;
}	
#Frame a:hover {
	text-decoration:underline;
	color:#000000;
}
